version: 12.0.0
files:
  - url: poi-12.0.0-arm64-mac.zip
    sha512: M+EcvZvm5fqvuLeKDqGmgN/dMS/4Z3Fx8uVAcNWFBOlMbYDJQrlqxmXXoD33ACnWwvCJ7Ccb++m2PXjt649geQ==
    size: 140997440
path: poi-12.0.0-arm64-mac.zip
sha512: M+EcvZvm5fqvuLeKDqGmgN/dMS/4Z3Fx8uVAcNWFBOlMbYDJQrlqxmXXoD33ACnWwvCJ7Ccb++m2PXjt649geQ==
releaseDate: '2026-08-27T10:20:02.598Z'
